@charset "UTF-8";

/* テンプレート version 1.11 */

/* ----------------------------------------------------------------------------------
A9 × OLDCODEX / ver. 1
---------------------------------------------------------------------------------- */

/* 初期化
---------------------------------------------------------------------------------- */

#powerpush-area {
	width: 1040px;
	left: 0;
	background: #fff;
	border-top: 0 none;
}

/* 汎用スタイル
---------------------------------------------------------------------------------- */

/* 文字装飾 */
#powerpush-area cite {
	font-style: normal;
}
#powerpush-area small {
	font-size: smaller;
	font-weight: normal;
	font-style: normal;
}
.notes {
	font-size: smaller;
	font-style: normal;
	font-weight: normal;
}
/* フォント設定 */
.PP_font_sans-serif {
	font-family: 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.PP_font_serif {
	font-family: "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝体", "Yu Mincho", "游明朝体", "YuMincho", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", serif;
	font-weight: 500;
}
.PP_font_yu-go {
	font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", YuGothic;
	font-weight: 500;
}
.PP_font_yu-min {
	font-family: "游明朝体", "Yu Mincho", "游明朝体", "YuMincho", YuMincho;
	font-weight: 500;
}
/* 画像置換 */
.PP_imgRep {
	display: block;
	background: transparent no-repeat left top;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
/* シェアボタン */
.PP_share {
}
/* 訂正文 */
.PP_correction {
	clear: both;
	color: #f00!important;
}

/* ヘッダー
---------------------------------------------------------------------------------- */

.PP_header {
	position: relative;
	margin-bottom: 1px;
}
.PP_header h1 {
	margin: 0;
	padding: 0;
}
.PP_header h1 img {
	display: block;
}

/*扉ページへのリンク*/
.PP_header_link {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	line-height: 0;
}
.PP_header_link a:hover {
	opacity: 0.9;
}

/* メイン記事レイアウト
---------------------------------------------------------------------------------- */

.PP_main {
	box-sizing: border-box;
	width: 590px;
	position: relative;
	left: 40px;
	float: left;
	text-align: left;
	margin: 0;
	padding: 20px 0 0 0;
}
.PP_side {
	box-sizing: border-box;
	width: 370px;
	position: relative;
	left: -1px;
	float: right;
	text-align: left;
	margin: 0;
	padding: 0;
}

/* ページャー
---------------------------------------------------------------------------------- */

.PP_pager .sp-tab {
	margin: 0 0 20px 0;
	padding: 0;
	list-style: none outside;
	text-align: center;
}
.PP_pager li {
	display: inline-block;
	margin: 0 3px;
	color: #fff;
	font-size: 14px;
	line-height: 1.5;
}
.PP_pager li.sp-tab-prev, .PP_pager li.sp-tab-next {
	color: #b8bcbf;
	color: rgba(98, 101, 103, 0.3);
}
.PP_pager li span {
	padding: 6px 8px 5px 8px;
	display: block;
	background: #9ca5af;
	background: rgba(156, 165, 175, 0.75);
	border-radius: 2px;
}
.PP_pager li a {
	color: #357bc1;
}
.PP_pager li a span, .PP_pager li.sp-tab-prev span, .PP_pager li.sp-tab-next span {
	background: #e6e9ec;
	background: rgba(227, 231, 235, 0.75);
	background: transparent;
}
.PP_pager li a:hover span {
	background: #d7e7f8;
	background: rgba(215, 231, 248, 0.75);
}
.PP_pager li a:hover {
	color: #357bc1;
}
.PP_pager .sp-tab-prev span:before, .PP_pager .sp-tab-next span:after {
	font-family: "NataIcon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.PP_pager .sp-tab-prev span:before {
	margin-right: 3px;
	content: "\e003";
}
.PP_pager .sp-tab-next span:after {
	margin-left: 3px;
	content: "\e002";
}
/* 白（透過なし） */
.PP_pager.PP_pager_white li {
	color: #333;
}
.PP_pager.PP_pager_white li span {
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}
.PP_pager.PP_pager_white li a {
	color: #357bc1;
}
.PP_pager.PP_pager_white li.sp-tab-prev, .PP_pager.PP_pager_white li.sp-tab-next {
	color: #c8cdd5;
}
.PP_pager.PP_pager_white li a span, .PP_pager.PP_pager_white li.sp-tab-prev span, .PP_pager.PP_pager_white li.sp-tab-next span {
	background: #fff;
}
.PP_pager.PP_pager_white li a:hover span {
	background: #fff;
}
.PP_pager.PP_pager_white li a:hover {
	color: #e85082;
}
/* ダークテーマ */
.PP_pager.PP_pager_dark li {
	color: #fff;
}
.PP_pager.PP_pager_dark li span {
	background: #525558;
}
.PP_pager.PP_pager_dark li a {
	color: #fff;
}
.PP_pager.PP_pager_dark li.sp-tab-prev, .PP_pager.PP_pager_dark li.sp-tab-next {
	color: #5c6065;
}
.PP_pager.PP_pager_dark li a span, .PP_pager.PP_pager_dark li.sp-tab-prev span, .PP_pager.PP_pager_dark li.sp-tab-next span {
	background: transparent;
}
.PP_pager.PP_pager_dark li a:hover span {
	background: #35383a;
}
.PP_pager.PP_pager_dark li a:hover {
	color: #d6dade;
}
/* ミニサイズ */
.PP_pager.PP_pager_min li {
	margin: 0 2px;
	font-size: 13px;
	line-height: 1.4;
}
.PP_pager.PP_pager_min li span {
	padding: 4px 5px 3px 5px;
}

/* 開閉ブロック
---------------------------------------------------------------------------------- */

.PP_toggle {
	clear: both;
	margin-top: 10px;
	background: #fff;
	border-radius: 5px;
}
.PP_toggle .PP_toggle_body {
	display: none;
	margin: 0 10px;
	padding-bottom: 10px;
}
.PP_toggle_label a {
	display: block;
	cursor: pointer;
	padding: 10px;
	color: #0d79cc;
	font-size: 90%;
	line-height: 1.4;
	text-align: center;
}
.PP_toggle_label a:hover {
	color: #e85082;
}
.PP_toggle_label a:before {
	font-family: "NataIcon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e008";
	margin-right: 0.2em;
}
.PP_toggle_label.PP_toggle_active a:before {
	content: "\e009";
}

/* サイドカラムのデザイン
---------------------------------------------------------------------------------- */

.PP_aside {
	box-sizing: border-box;
	margin: 0 0 1px 0;
	padding: 20px;
	overflow: hidden;
	background: #eef3f3;
}
.PP_aside:last-child {
	border-radius: 0 0 0 5px;
}

/* 商品情報
---------------------------------------------------------------------------------- */

.PP_aside .PP_item {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted rgba(0, 0, 0, 0.2);
}
.PP_aside .PP_item:first-child {
	margin: 0;
	padding: 0;
	border-top: 0 none;
}
.PP_item dt {
	margin: 0 0 0.3em 0;
	padding: 0;
	font-size: 95%;
	font-weight: normal;
	line-height: 1.4;
}
.PP_item dt cite {
	font-style: normal;
	font-weight: bold;
}
.PP_item dt span {
	display: inline-block;
}
.PP_item_type {
	padding: 0 0 10px 0;
}
.PP_item dt + .PP_item_type {
	margin-top: 10px;
}
.PP_item_type:last-child {
	padding-bottom: 0px;
}
.PP_item_type:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.PP_item_image {
	float: left;
	width: 120px;
	margin: 0 10px 0 0;
}
.PP_work_image img {
	width: 100%;
	margin: 0 0 10px 0;
}
.PP_work_image_vertical img {
	width: 140px;
	float: right;
	margin: 0 0 10px 10px;
}
.PP_item_image img {
	display: block;
	width: 100%;
}
.PP_item_image a:hover img, .PP_work_image a:hover img, .PP_work_image_vertical a:hover img {
	opacity: 0.75;
}
.PP_item_image img {
	display: block;
	width: 100%;
}
.PP_item_image a:hover img {
	opacity: 0.75;
}
.PP_item_common {
	margin-bottom: 0.5em;
	font-size: 90%;
	line-height: 1.5;
}
.PP_item_data {
	overflow: hidden;
}
.PP_item_data .PP_item_detail {
	margin: 1em 0 0.3em 0;
	padding: 0;
	font-size: 90%;
	line-height: 1.5;
}
.PP_item_data p:first-child {
	margin-top: 0;
}
.PP_item_data p:last-child {
	margin-bottom: 0;
}
.PP_item_data .PP_item_buy {
	margin: 0 0 5px 0;
}
.PP_item_data .PP_item_buy:last-child {
	margin-bottom: 0;
}
.PP_item_buy a {
	display: block;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
	width: 100%;
	max-width: 180px;
	margin: 0;
	padding: 10px 15px 10px 10px;
	box-shadow: inset 0 -1px 1px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
	text-align: left;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.PP_item_buy_large .PP_item_buy a {
	padding: 15px 20px 15px 15px;
	max-width: none;
	font-size: 14px;
}
.PP_item_buy a:hover {
	opacity: 0.75;
}
.PP_item_buy a:after {
	content: "\e006";
	speak: none;
	font-family: "NataIcon";
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display: block;
	position: absolute;
	right: 3px;
	top: 50%;
	margin-top: -8px;
}
.PP_item_buy_large .PP_item_buy a:after {
	right: 8px;
}
/* 収録内容リスト */
.PP_item_contents {
	clear: both;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px dotted rgba(0, 0, 0, 0.2);
}
.PP_toggle_body .PP_item_contents {
	clear: both;
	margin-top: 0;
	padding-top: 0;
	border-top: 0 none;
}
.PP_item_contents dt {
	margin-bottom: 0.5em;
	font-size: 80%;
	font-weight: bold;
	line-height: 1.5;
}
.PP_item_contents dd {
	margin-bottom: 1em;
}
.PP_item_contents dd:last-child {
	margin-bottom: 0;
}
.PP_item_contents ol {
	margin: 0 0 0.5em 0;
	padding: 0;
	list-style: outside decimal;
}
.PP_item_contents ul {
	margin: 0 0 0.5em 0;
	padding: 0;
	list-style: outside circle;
}
.PP_item_contents li {
	margin: 0 0 0.2em 2.6em;
	font-size: 80%;
	line-height: 1.5;
}
.PP_item_contents li small {
	display: inline-block;
}
.PP_item_contents p {
	margin: 0 0 0.2em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}
.PP_item_contents dd:last-child, .PP_item_contents ol:last-child, .PP_item_contents ul:last-child, .PP_item_contents li:last-child, .PP_item_contents p:last-child, .PP_item_contents dd p:last-child {
	margin-bottom: 0;
}
.PP_item_contents + .PP_links, .PP_toggle + .PP_links {
	margin: 1em 0!important;
}
.PP_copyright {
	font-size: 70%;
	line-height: 140%;
	opacity: 0.8;
}
/* タイル表示 */
.PP_item.PP_item_tile {
	width: 100%;
}
.PP_item.PP_item_tile:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	clear: both;
}
.PP_item.PP_item_tile .PP_item_type {
	float: left;
	width: 280px;
	margin: 0 20px 0 0;
	padding: 0;
}
.PP_item.PP_item_tile .PP_item_type:last-child {
	margin-right: 0;
}
.PP_item.PP_item_tile .PP_item_type:after {
	display: none;
	clear: none;
}

/* 商品情報 - 商品写真のサイズ設定
---------------------------------------------------------------------------------- */

/* 標準 */
.PP_item_image {
	width: 120px;
}
/* 大 */
.PP_item_size_large .PP_item_image {
	width: 140px;
}
/* 特大 */
.PP_item_size_x-large .PP_item_image {
	width: 160px;
}
/* 小 */
.PP_item_size_small .PP_item_image {
	width: 100px;
}
/* 最小 */
.PP_item_size_x-small .PP_item_image {
	width: 80px;
}
/* ワイドサイズ */
.PP_item_size_wide .PP_item_image {
	width: 100%;
	float: none;
	margin: 0 0 10px 0;
}
.PP_item_type.PP_item_size_wide {
	padding: 0 0 20px 0;
}

/* 商品情報 - 購入ボタンの色
---------------------------------------------------------------------------------- */

/* Amazonボタン */
.PP_item_amazon {background: #ff9900;}

/* TOWER RECORDS */
.PP_item_tower {background: #c93a3e;}

/* HMV&BOOKS online */
.PP_item_hmv {background: #f16592;}

/* TSUTAYA */
.PP_item_tsutaya {background: #1953a1;}

/* レコチョク */
.PP_item_recochoku {background: #e4006f;}

/* iTunes */
.PP_item_itunes {background: #333333;}

/* Google Play */
.PP_item_google {background: #6c9f40;}

/* mora */
.PP_item_mora {background: #265382;}

/* LINE MUSIC */
.PP_item_line {background: #06ba05;}

/* Spotify */
.PP_item_spotify {background: #1ed760;}

/* うたパス */
.PP_item_utapass {background: #dd3047;}

/* ブックパス */
.PP_item_bookpass {background: #f27709;}

/* ビデオパス */
.PP_item_videopass {background: #19a1b2;}

/* ナタリーストア */
.PP_item_natalie {background: #37a8a3;}

/* バンダイビジュアル */
.PP_item_bandai {background: #e60011;}

/* 汎用ボタン */
.PP_item_general {background: #ff9900;}

/* その他の告知ブロック
---------------------------------------------------------------------------------- */

.PP_information {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px dotted rgba(0, 0, 0, 0.2);
}
.PP_information:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0 none;
}
.PP_information dt {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.5;
}
.PP_information dt b {
	display: inline-block;
	margin-bottom: 5px;
}
.PP_information dt span {
	display: inline-block;
}
.PP_information dd {
	margin: 0 0 0.5em 0;
}
.PP_information dd:last-child {
	margin: 0 0 0 0;
}
.PP_information p {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}
.PP_information p:last-child {
	margin-bottom: 0;
}
.PP_information ul {
	margin: 0;
	padding: 0;
	list-style: none inside;
}
.PP_information ul li {
	margin: 0 1em 0.5em 1em;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}
.PP_information ul li:last-child {
	margin-bottom: 0;
}
.PP_tour_date {
	display: block;
	color: #3c8686;
	text-indent: -1em;
}
.PP_tour_venue {
	display: block;
	margin: 0 0 3px;
}
.PP_live_act {
	display: inline-block;
	margin: 0 2px 3px 1em;
	padding: 0 3px;
	color: #9dbfbf;
	font-size: 75%;
	border: solid 1px #9dbfbf;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.6;
	vertical-align: middle;
}

/* プロフィール
---------------------------------------------------------------------------------- */

.PP_profile {
	margin: 0 0 10px 0;
	padding: 0;
}
.PP_profile:last-child {
	margin-bottom: 0;
}
.PP_profile dt {
	margin: 0 0 0.5em 0;
	padding: 0;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.5;
}
.PP_profile_img {
	width: 100%;
	margin: 0 0 10px 0;
}
.PP_profile_img_min {
	width: 140px;
	float: right;
	margin: 0 0 10px 10px;
}
.PP_profile_img img, .PP_profile_img_min img {
	display: block;
	width: 100%;
	border-radius: 3px;
}
.PP_profile_summary {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}

/* リンク集
---------------------------------------------------------------------------------- */

.PP_links {
	margin: 0;
	padding: 0;
	list-style: none outside;
}
.PP_links li {
	margin: 0 0 0.3em 0;
	padding: 0 0 0 1.3em;
	font-size: 90%;
	line-height: 1.5;
}
.PP_side .PP_links li {
	font-size: 80%;
}
.PP_links li:last-child {
	margin-bottom: 0;
}
.PP_links a {
	position: relative;
}
.PP_links a:before {
	font-family: "NataIcon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e002";
	position: absolute;
	left: -1.3em;
	top: -0.2em;
}
.PP_links a[target="_blank"]:before {
	content: "\e001";
}
/* ビュレットの色 */
.PP_links a:before {
	color: #91a1af;
}

/* 記事本文
---------------------------------------------------------------------------------- */

/* 段落のスタイル */
.PP_paragraph {
	clear: both;
	margin-bottom: 3em;
}
.PP_paragraph .PP_heading {
	position: relative;
	margin: 0 0 20px 0;
	padding: 0.25em 0 3px 0;
	background: transparent;
	border-bottom: 1px solid #3c8686;
	color: #3c8686;
	font-weight: normal;
	font-size: 130%;
	line-height: 1.5;
	text-align: left;
}
.PP_paragraph .PP_heading span {
	display: inline-block;
}
.PP_paragraph p {
	margin: 0 0 1.5em 0;
	color: #333;
	font-size: 90%;
	line-height: 1.5;
}
.PP_paragraph .PP_int {
	color: #728894;
}
.PP_paragraph .PP_writer {
	font-size: smaller;
	text-align: right;
}
/* 画像左寄せの文字こぼれ防止 */
.PP_overflow {
	overflow: hidden;
}

/* 次のページへ */
.PP_nextpage p {
	clear: both;
	margin: 0 0 3em 0;
	color: #58626b;
	font-size: 75%;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
}
.PP_nextpage p a {
	display: inline-block;
	padding: 6px;
	font-size: 135%;
	font-weight: normal;
}
.PP_nextpage p a:link, .PP_nextpage p a:visited {
	text-decoration: none;
}
.PP_nextpage p a span {
	display: inline-block;
}

/* 画像 */
.PP_image_right {
	position: relative;
	clear: both;
	float: right;
	margin: 0 0 20px 20px;
}
.PP_image_left {
	position: relative;
	clear: both;
	float: left;
	margin: 0 20px 20px 0;
}
.PP_image_center {
	position: relative;
	clear: both;
	float: none;
	margin: 30px 0;
	text-align: center;
}
.PP_image_right img, .PP_image_left img {
	display: block;
	border-radius: 3px;
}
.PP_image_center img {
	display: inline-block;
	border-radius: 3px;
}
.PP_image_right a:hover img, .PP_image_left a:hover img, .PP_image_center a:hover img {
	opacity: 0.75;
}
.PP_image_right .PP_image_caption, .PP_image_left .PP_image_caption, .PP_image_center .PP_image_caption {
	margin: 0.5em 0 0 0;
	padding: 0;
	color: #728894;
	font-size: 75%;
	line-height: 1.4;
}
/* 大 */
.PP_image_size_large {
}
.PP_image_left.PP_image_size_large {
	margin: 0 20px 20px 0;
}

/* ギャラリー */
.PP_gallery {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	box-sizing: border-box;
	width: 588px;
	margin: 0 auto 3em;
	padding: 1px 0 0 1px;
}
.PP_gallery > div {
	width: calc(33.33% - 1px);
	margin: 0 1px 1px 0;
	flex-basis: auto;
}
.PP_gallery img {
	display: block;
	width: 100%;
	height: auto;
}
.PP_gallery a:hover img {
	opacity: 0.75 !important;
}
.PP_gallery > div a + a img {
	margin-top: 1px;
}
/* 4カラム */
.PP_gallery div.PP_gallery_size_small {
	width: calc(25% - 1px);
}
/* 2カラム */
.PP_gallery div.PP_gallery_size_large {
	width: calc(50% - 1px);
}
/* 大（3カラムの2つ分） */
.PP_gallery div.PP_gallery_size_x_large {
	width: calc(66.66% - 1px);
}
/* 特大 */
.PP_gallery div.PP_gallery_size_wide {
	width: calc(100% - 1px);
}
/* 動画 */
.PP_youtube, .PP_nicovideo {
	margin: 30px 0;
}
.PP_youtube_min, .PP_nicovideo_min {
	margin: 18px 0 10px;
}
.PP_vimeo {
	float: right;
	width: 248px;
	margin: 0 0 20px 20px;
}

/* インデックス */
.PP_index {
	clear: both;
	display: flex;
	width: 100%;
	margin: 0 auto 3em;
	list-style: none;
	flex-wrap: wrap;
}
.PP_index dt {
	width: 100%;
	padding: 0 0 10px;
	border-bottom: solid 1px rgba(156, 165, 175, 0.75);
}
.PP_index dt + dd, .PP_index dd:nth-child(2n) {
}
.PP_index dd {
	box-sizing: border-box;
	width: 100%;
	padding: 0;
	border-bottom: solid 1px rgba(156, 165, 175, 0.75);
	border-right: solid 1px rgba(156, 165, 175, 0.75);
	border-left: solid 1px rgba(156, 165, 175, 0.75);
}
.PP_index dd a {
	position: relative;
	display: flex;
	margin: 0;
	padding: 0 30px 0 0;
	min-height: 100px;
	font-size: 90%;
	line-height: 1.5;
	align-items: center;
}
.PP_index dd a:after {
	position: absolute;
	top: calc(50% - 15px);
	right: -5px;
	content: '〉';
	font-weight: normal;
	color: rgba(156, 165, 175, 0.75);
	font-size: 20px;
}
.PP_index dd a:hover {
	opacity: 0.75;
}
.PP_index dd img {
	width: 100px;
	height: 100px;
}
.PP_index dd a span {
	width: calc(100% - 100px);
	padding: 10px;
}
.PP_index_no_img span {
	margin-left: 100px;
}
.PP_index_comingsoon span {
	position: relative;
	display: flex;
	height: 100%;
	margin: 0;
	padding: 0;
	min-height: 100px;
	font-size: 90%;
	line-height: 1.5;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color:rgba(0,0,0,0.5);
}
.PP_index dd a b {
	font-size: 130%;
	display: inline-block;
	letter-spacing: 0.2em;
}
.PP_index dd a small {
	font-size: 90%;
	display: inline-block;
}
.PP_index dd a b small {
	font-weight: bold !important;
}
.PP_index_top {
	width: 590px;
	margin: -1em auto 3em;
}
.PP_index_top a {
	position: relative;
	display: block;
	margin: 0 10%;
	padding: 10px 10px 10px 30px;
	height: 100%;
	font-size: 90%;
	line-height: 1.5;
	border: solid 1px rgba(156, 165, 175, 0.75);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align: center;
}
.PP_index_top a:after {
	position: absolute;
	top: calc(50% - 15px);
	left: 0;
	content: '〈';
	font-weight: normal;
	color: rgba(156, 165, 175, 0.75);
	font-size: 20px;
}
.PP_index_top span {
	display: inline-block;
}

/*キャラクター紹介*/
.PP_chara_wrap {
	margin: 0 0 3em;
}
.PP_chara_multi {
	display: flex;
	width: calc(100% + 20px);
	margin: 0;
	padding: 0;
}
.PP_chara_multi .PP_chara {
	margin: 0 20px 20px 0;
	padding: 0;
}
.PP_chara_multi > dl.PP_chara {
	flex: 1;
	padding: 0px;
}
.PP_chara dt {
	font-size: 100%;
	color: #333;
	margin: 0 0 0.8em 0;
	padding: 0 0 0.2em 0;
	border-bottom: #999 1px solid;
	line-height: 140%;
	font-weight: bold;
}
.PP_chara dd {
	font-size: 90%;
	line-height: 140%;
	color: #333;
	margin: 0 0 0.8em 0;
	padding: 0;
}
.PP_chara dd .PP_links li {
	font-size: 90%;
}
.PP_chara dd.PP_chara_img {
	margin: 0 0 0.3em 0;
}
.PP_chara dd.PP_chara_img img, .PP_chara dd.PP_chara_img_vertical img {
	width: 100%;
}
.PP_chara dd.PP_chara_img a:hover, .PP_chara dd.PP_chara_img_vertical a:hover {
	opacity: 0.75;
}
.PP_chara_img_vertical {
	max-width: 50%;
	float: right;
	margin: 0 0 10px 10px!important;
	background: #fff;
	line-height: 0!important;
}
.PP_chara dd p {
	font-size: 100%;
	margin: 0 0 0.8em 0;
}
.PP_chara .PP_cmt_profile {
	border-top: #999 1px dotted;
	padding: 0.5em 0 0 0;
	font-variant-ligatures: none;
}
.PP_chara .PP_cmt_profile dt {
	border-bottom: none;
	font-size: 90%;
}

/*バナー類*/
.PP_bnr a:hover {
	opacity: 0.75;
}
.PP_bnr {
	text-align: center;
	line-height: 0;
}
.PP_main .PP_bnr {
	margin: 0 0 2em 0;
}
.PP_aside .PP_bnr {
	margin: 0 0 0 0;
}

/* 追加スタイル
---------------------------------------------------------------------------------- */
/* サイドカラム */
.PP_side{
	margin-bottom: 20px;	
}
.PP_aside {
	background: #f5f5f5;
}
.PP_aside:nth-child(3){
	margin-bottom: 10px;	
	border-radius: 0 0 0 5px;
}
.PP_aside:nth-child(4) {
	border-radius: 5px 0 0 0;
}
.PP_aside:last-child {
	border-radius: 0 0 0 5px;
}

.PP_information dt {
	margin: 10px 0 0.5em 0;
	padding: 10px 0 0;
	font-size: 90%;
	font-weight: bold;
	line-height: 1.5;
	border-top: 1px dotted rgba(0, 0, 0, 0.2);
}
.PP_information dt:first-child {
	margin-top: 0;
	padding-top: 0;
	border: 0;
}
.PP_information dt.sp_info2 {
	margin-top: 0;
	padding-top: 0;
	border: 0;
}
.PP_information dt b {
	display: inline-block;
	margin-bottom: 10px;
	color: #9f4a96;
	border-bottom:solid 1px #9f4a96;
}
.PP_information dt span {
	display: inline-block;
}
.PP_information dd {
	margin: 0 0 0.5em 0;
}
.PP_information dd:last-child {
	margin: 0 0 0 0;
}
.PP_information p {
	margin: 0 0 1em 0;
	padding: 0;
	font-size: 80%;
	line-height: 1.5;
}
.PP_information p:last-child {
	margin-bottom: 0;
}
.PP_information ul {
	margin: 0;
	padding: 0;
	list-style: none inside;
}
.PP_information ul li {
}
.PP_information ul li:last-child {
	margin-bottom: 0;
}
.PP_tour_date {
	display: block;
	color: #333;
	text-indent: -1em;
}
.PP_tour_venue {
	display: block;
	margin: 0 0 3px;
}
.PP_aside:first-child .PP_tour_venue{
	text-indent: -1em;
}

.PP_live_act {
	display: inline-block;
	margin: 0 2px 3px 1em;
	padding: 0 3px;
	color: #9dbfbf;
	font-size: 75%;
	border: solid 1px #9dbfbf;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.6;
	vertical-align: middle;
}

/* プロフィール */
.PP_profile_img_min2 {
	width: 180px;
	float: right;
	margin: 0 0 10px 10px;
}
.PP_profile_img_min2 img {
	display: block;
	width: 100%;
	border-radius: 3px;
}
.PP_links li a:before{
	color: #9f4a96;	
}

/* 本文 */
.PP_paragraph .PP_heading{
	color: #9f4a96;
	border-color: #9f4a96;	
}

.sp_show {color: #B03A58;}
.sp_hiroto {color: #ce69a9;}
.sp_ta_2 {color: #65A938;}
.sp_yorke {color: #C0B740;}
.sp_all {color: #9f4a96;}
